WLANGENPMK(1)

NAME
wlangenpmk - Tools to generate plainmasterkeys (rainbowtables)

SYNOPSIS
wlangenpmk [OPTIONS]

DESCRIPTION
Tool to generate plainmasterkeys (rainbowtables) and hashes for the use with latest hashcat and latest John the Ripper.

The package provides two binaries:

    •   wlangenpmk for CPU calculations.

    •   wlangenpmkocl for GPU calculations.

    In order to use the GPU, the correspondent OpenCL drivers for your GPU model should be installed.

OPTIONS
-e <essid> : input single essid (networkname: 1 .. 32 characters) requires -p or -i

-p <password> : input single password (8 .. 63 characters) requires -e

-i <file> : input passwordlist

-I <file> : input combilist (essid:password)

-a <file> : output plainmasterkeys as ASCII file (hash mode 2200x, 1680x, 250x)

-A <file> : output plainmasterkeys:password as ASCII file

-c <file> : output cowpatty hashfile (existing file will be replaced)

-h : this help

AUTHOR
Written by ZeroBeat <zerobeat@gmx.de>.

This manual page was written by Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com> for the Debian project (but may be used by others).

COPYRIGHT
Copyright 2000-2021 ZeroBeat.

License MIT.